/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#logo .site-title, #logo .site-description, #logo .site-title a { 
	font-family: 'Life Savers', cursive;
	font-weight: 400;
}
.page-template-template-venues-php .block, .home .block { float: left; }
.home .block { width: 25%; }
.page-template-template-venues-php .block { width: 33.33%; }
.page-template-template-venues-php .block article, .home article { padding: 0 5% 1em 5%; }

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	padding: 0;
	border: none;
	background: none;
}
ul.nav li.current_page_item a {
	font-weight: bold;
	color: #000;
}
.block .venues .title { 
	font-size: 21px;
	text-transform: none;
}
.venues .title { 
	text-align: center;
	font-family: 'Raleway', arial, sans-serif;
	font-weight: 700;
	font-size: 28px;
}
.page-title, .post .title, .page .title {
	font-family: 'Raleway', arial, sans-serif;
	text-transform: uppercase;
	font-weight: 700;
}

.nivo-caption { 
	background: none;
	width: 540px;
	left: 0;
	bottom: 0;
	padding: 1.5em;
}
.nivo-caption p h2 {
	font-size: 50px;
	line-height: 1.1em;
	font-weight: 100;
	color: #ffcd07;
	font-family: 'Raleway', arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	margin-bottom: .2em;
}
.nivo-caption p {
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2em;
	margin-bottom: 0.4em;
	padding-left: 0;
	padding-right: 0;
	font-family: 'Raleway', arial, sans-serif;
	font-style: normal;
	font-weight: 400;
}
#nav-container { margin-bottom: 0; }
#slider { width: 100%; }
#main-sidebar-container { margin-top: 2.5em; }
h3.featured {
	border-bottom: 1px solid #222;
	padding-bottom: 1em;
	margin-bottom: 1em;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Raleway', arial, sans-serif;
	font-weight: 400;
	color: #43474c;
	letter-spacing: 3px;
	font-size: 18px;
}
.post-entries { display: none; }
.post-meta { text-align: center; }
abbr { border: none; }
.slideshowlink { display: none; }
.single-venues #comments { display: none; }

.widget h3 {
	text-transform: uppercase;
	text-align: center;
}
.widget ul li { 
	text-align: center;
	list-style: none;
	padding-bottom: .7em;
}

a.moreinfo {
	padding: .6em 0;
	display: block;
	text-align: center;
	font-weight: bold;
	margin-bottom: 2em;
	letter-spacing: 1px;
	text-transform: uppercase;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-family: 'Raleway', arial, sans-serif;
	font-weight: 400;
	color: #cf11f5;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

	#logo {
		float: none;
		width: 100%;
		text-align: center;
	}
	section.menus { 
		text-align: center;
		height: 51px;
	}
	#main-nav {
		float: none;
		display: inline-block;
	}
	.page-template-template-venues-php img.thumbnail {
		max-height: 450px;
		width: auto;
		max-width: 288px;
	}
	.home img.thumbnail {
		max-height: 330px;
		width: auto;
		max-width: 216px;
	}
	

	
}
@media only screen and (max-device-width: 568px) {
	.page-template-template-venues-php .block, .home .block {  width: 50%; }
}